.product-special-heading {
  position: relative;
  margin-bottom: 15px;
  margin-top: 15px;
  border-bottom: 1px solid #DADADA;
}
.product-special-heading::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1.5px;
  height: 3px;
  width: 60px;
  background-color: #F8694A;
}
.product-special .product-thumb {
  border: 
}

.product-special .product-label {
  position: absolute;
  left: 0;
  top: 0;
}
.product-special .product-label > span {
  position: relative;
  display: inline-block;
  padding: 5px 15px;
  font-weight: 500;
  color: #FFF;
  background-color: #30323A;
  z-index: 22;
  font-size: 13px;
}
.product-special .product-label > span.sale {
  background-color: #F8694A;
}
.product-special .product-thumb {
  position: relative;
  margin-bottom: 15px;
}
.product-special ul.product-countdown{
	list-style:none;
}
.product-special .product-countdown{
	text-align:center;
	z-index: 22;
	height: 0px;
}
.product-special .product-countdown > li {
  display: inline-block;
  margin-right: -4px;
}
.product-special .product-countdown > li > span {
  display: inline-block;
  color: #FFF;
  font-weight: 500;
  padding: 10px;
  background: #F8694A;
  font-size: 13px;
  text-transform: capitalize;
}
.product-special .product-countdown > li + li::before {
  content: ":";
  color: #FFF;
  background: #30323A;
  padding: 2px;
}
.product-special .product-caption {
  padding: 10px 0 0 20px;
  min-height: 0px;
}
.product-special .product-title{
  height: 60px;
  padding: 10px 0 0 20px;
  overflow:hidden;
  height: 40px;
  margin-left: 60px;
}
.product-special .button-group{
	margin:0px;
	border:none;
}
.product-special .button-group .add-to-cart{
	color: #FFF;
	background-color:
	border: none;
}